PHP Manual
Prev |  | Next

# zend_declare_class_constant_long

zend_declare_class_constant_long -- ...

## Description

#include <zend_API.h>

int zend_declare_class_constant_long ( zend_class_entry* ce, char* name, size_t name_length, long value, magic TSRMLS_DC )

...

## Parameters

ce

  ...

name

  ...

name_length

  ...

value

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
zend_declare_class_constant_double | Up | zend_declare_class_constant_string